<?xml version="1.0" encoding="UTF-8"?><song><title>Ya Rab, Şefkatindir, Acılığımı Eriten TY376</title>
<author>Graham Kendrick</author>
<lyrics>[V1]
.D          Em        A         D
 Ya Rab, şefkatindir, acılığımı eriten
.     G        A   D  A7
 Sevgini kabul ederim!
.    D     Em         A         D
 Ya Rab, güzelliğin  çirkinliğimi siler,
.       G      A   D  D7
 Sevgini kabul ederim

[C1]
.        G       A   D D7
   Sevgini kabul ederim!
.        G       A    D
   Sevgini kabul ederim!
.        G       A    D D7
   Sevgini kabul ederim!
.        G       A   D  G D
   Sevgini kabul ederim!</lyrics>
<key>D</key>
<hymn_number>376</hymn_number>
</song>